Summary: Red Hat Hardware Probing and Diagnostic Utility
Name: rhs-hwdiag
Version: 0.30
Release: 1
Copyright: GPL
Group: Utilities/System
Source: rhs-hwdiag-%{PACKAGE_VERSION}.tar.gz
Url: http://www.redhat.com/~msf/#hwdiag
Requires: newt >= 0.8
# I haven't tested this on Sparc or Alpha, please let me know if it works
Exclusivearch: i386
Summary(de): Red Hat Hardware-Prf- und Diagnose-Dienstprogramm
Summary(fr): Utilitaire de dtection et de diagnostic matriel de Red Hat.
Summary(tr): Red Hat donanm tanma yazlmlar

%description
A package of utilities which report on the devices of the system.
PnP probing of serial and parallel devices is supported.
Useful for reporting errors to Red Hat concerning hardware.

%description -l de
Eine Sammlung von Dienstprogrammen, die Berichte ber die Systemgerte
erstellen.PnP-Prfung von seriellen und parallelen Gerten wird
untersttzt. Ntzlich zur Ausgabe von Hardware-Fehlern an Red Hat.

%description -l fr
Un package d'utilitaires qui informe sur les priphriques du systme.
Le test PnP sur ports srie et parallle est support.
Il est utile pour rapporter des problmes matriels  Red Hat.

%description -l tr
Bu paket bilgisayarnzn donanmn tanmaya ynelik bir dizi yazlm
iermektedir.

%changelog
* Thu May 07 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Fri Nov  7 1997 Michael Fulbright <msf@redhat.com>

- made an official package

* Fri May 30 1997 Michael Fulbright <msf@redhat.com>

- Added /etc/printcap to output file
- Added copyright statements and GPL 'COPYING' file
- current version if 0.15beta

%prep
%setup

%build
make

%install
install -m 755 -s Diagnostics/hwdiag /usr/bin/
install -m 755 -s Serial/pnp_serial /usr/bin/
install -m 755 -s ParPort/pnp_parport /usr/bin/

%files
%doc README COPYING
/usr/bin/hwdiag
/usr/bin/pnp_serial
/usr/bin/pnp_parport
